-- phpMyAdmin SQL Dump
-- version 4.4.13.1deb1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: 2016-09-08 12:55:05
-- 服务器版本： 5.6.27-0ubuntu1
-- PHP Version: 5.6.11-1ubuntu3.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `zcju`
--

-- --------------------------------------------------------

--
-- 表的结构 `department`
--

CREATE TABLE IF NOT EXISTS `department` (
  `id` int(10) NOT NULL COMMENT '机构id',
  `department_name` varchar(250) NOT NULL COMMENT '机构名称',
  `department_description` varchar(250) NOT NULL COMMENT '机构描述',
  `display` varchar(10) NOT NULL COMMENT '1显示0隐藏'
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `department`
--

INSERT INTO `department` (`id`, `department_name`, `department_description`, `display`) VALUES
(1, '渤海区征拆局', '渤海区征拆局', '1'),
(2, '测试数据', '测试数据', '1');

-- --------------------------------------------------------

--
-- 表的结构 `project`
--

CREATE TABLE IF NOT EXISTS `project` (
  `id` int(10) NOT NULL,
  `project_name` varchar(255) NOT NULL,
  `display` varchar(10) NOT NULL COMMENT '0隐藏 1显示'
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `project`
--

INSERT INTO `project` (`id`, `project_name`, `display`) VALUES
(1, '项目一', '1'),
(3, '项目二', '0'),
(4, '项目三', '1');

-- --------------------------------------------------------

--
-- 表的结构 `role`
--

CREATE TABLE IF NOT EXISTS `role` (
  `id` int(10) NOT NULL,
  `name` varchar(255) NOT NULL COMMENT '职位名',
  `display_name` varchar(255) NOT NULL COMMENT '职位名',
  `description` varchar(255) NOT NULL COMMENT '描述',
  `role` int(10) NOT NULL COMMENT '权限',
  `display` varchar(10) NOT NULL COMMENT '0隐藏  1显示'
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='职位表';

--
-- 转存表中的数据 `role`
--

INSERT INTO `role` (`id`, `name`, `display_name`, `description`, `role`, `display`) VALUES
(1, 'first', '初审', '审核表格', 3, '0'),
(2, 'second', '监审', '复审表格', 4, '1'),
(3, '', '征拆工作人员', '建表', 0, '1'),
(4, '', '核算', '核算提交的表单', 1, '1'),
(5, '', '复核', '复核核算的表单', 2, '1'),
(6, '', '管理员', '后台管理', 5, '1'),
(7, '', '领导', '查看所有表单', 6, '0');

-- --------------------------------------------------------

--
-- 表的结构 `table_eight`
--

CREATE TABLE IF NOT EXISTS `table_eight` (
  `id` int(11) NOT NULL COMMENT ' ',
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收户姓名',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收房屋住址',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '被征收人身份证号',
  `chanquan` varchar(255) NOT NULL COMMENT '产权性质',
  `used` varchar(255) NOT NULL COMMENT '用 途',
  `tongzhi_id` varchar(255) NOT NULL COMMENT '建设用地通知书',
  `yongdi_id` varchar(255) NOT NULL COMMENT '建设用地规划许可证',
  `gongchen_id` varchar(255) NOT NULL COMMENT '建设工程规划许可证',
  `shiyong_id` varchar(255) NOT NULL COMMENT '国有土地使用证',
  `suoyou_id` varchar(255) NOT NULL COMMENT '房屋所有权证',
  `bzc_area` varchar(255) NOT NULL COMMENT '可置换住宅面积住宅',
  `data2` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data3` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data4` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data5` varchar(255) NOT NULL COMMENT '可置换住宅面积无证面积',
  `data6` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data7` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data8` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data9` varchar(255) NOT NULL COMMENT '可置换住宅面积其中住改非',
  `data10` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data11` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data12` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data13` varchar(255) NOT NULL COMMENT '可置换住宅面积商业有证面积',
  `data14` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data15` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data16` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data_other` varchar(255) NOT NULL,
  `data17` varchar(255) NOT NULL,
  `data18` varchar(255) NOT NULL,
  `data19` varchar(255) NOT NULL,
  `data20` varchar(255) NOT NULL,
  `data21` varchar(255) NOT NULL COMMENT '可置换住宅面积小 计',
  `data22` varchar(255) NOT NULL COMMENT '可置换商业面积小 计',
  `data23` varchar(255) NOT NULL COMMENT '房务补偿额小 计',
  `data24` varchar(255) NOT NULL COMMENT '房务补偿额小 计',
  `data25` varchar(255) NOT NULL COMMENT '装修补偿额',
  `data26` varchar(255) NOT NULL COMMENT '庭院补偿额',
  `data27` varchar(255) NOT NULL COMMENT '停产停业损失补偿额',
  `data28` varchar(255) NOT NULL COMMENT '构筑物及其他补偿金',
  `data29` varchar(255) NOT NULL,
  `data30` varchar(255) NOT NULL,
  `data31` varchar(255) NOT NULL,
  `data32` varchar(255) NOT NULL,
  `data33` varchar(255) NOT NULL,
  `data34` varchar(255) NOT NULL,
  `data35` varchar(255) NOT NULL,
  `data36` varchar(255) NOT NULL,
  `data37` varchar(255) NOT NULL,
  `data38` varchar(255) NOT NULL,
  `data39` varchar(255) NOT NULL,
  `data40` varchar(255) NOT NULL,
  `data41` varchar(255) NOT NULL,
  `data42` varchar(255) NOT NULL COMMENT '小 计',
  `data43` varchar(255) NOT NULL COMMENT '拆迁补偿总金额',
  `home_area` varchar(255) NOT NULL COMMENT '住宅可调换面积',
  `data50` varchar(255) NOT NULL COMMENT '住宅实际调换面积',
  `data51` varchar(255) NOT NULL COMMENT '住宅大于可调换面积',
  `data52` varchar(255) NOT NULL COMMENT '住宅可调换面积价格核算',
  `data53` varchar(255) NOT NULL COMMENT '商业可调换面积',
  `data54` varchar(255) NOT NULL COMMENT '实际调换面积商业',
  `data55` varchar(255) NOT NULL COMMENT '商业大于可调换面积',
  `data56` varchar(255) NOT NULL COMMENT '商业可调换面积价格核算',
  `data57` varchar(255) NOT NULL COMMENT '住宅大于可调换面积价格核算',
  `data58` varchar(255) NOT NULL COMMENT '住宅调换房屋价格',
  `data59` varchar(255) NOT NULL COMMENT '应退差额',
  `data60` varchar(255) NOT NULL COMMENT '应缴差额',
  `data61` varchar(255) NOT NULL COMMENT '商业大于可调换面积价格核算',
  `data62` varchar(255) NOT NULL,
  `data63` varchar(255) NOT NULL COMMENT '商业大于可调换面积价格核算',
  `zc` varchar(255) NOT NULL COMMENT '征收人',
  `bzc` varchar(255) NOT NULL COMMENT '被征收人',
  `daili` varchar(255) NOT NULL COMMENT '代理人',
  `table_time` varchar(255) NOT NULL COMMENT '签约时间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_eight`
--

INSERT INTO `table_eight` (`id`, `project_name`, `num`, `bzc_name`, `bzc_addr`, `bzc_tel`, `bzc_cardid`, `chanquan`, `used`, `tongzhi_id`, `yongdi_id`, `gongchen_id`, `shiyong_id`, `suoyou_id`, `bzc_area`, `data2`, `data3`, `data4`, `data5`, `data6`, `data7`, `data8`, `data9`, `data10`, `data11`, `data12`, `data13`, `data14`, `data15`, `data16`, `data_other`, `data17`, `data18`, `data19`, `data20`, `data21`, `data22`, `data23`, `data24`, `data25`, `data26`, `data27`, `data28`, `data29`, `data30`, `data31`, `data32`, `data33`, `data34`, `data35`, `data36`, `data37`, `data38`, `data39`, `data40`, `data41`, `data42`, `data43`, `home_area`, `data50`, `data51`, `data52`, `data53`, `data54`, `data55`, `data56`, `data57`, `data58`, `data59`, `data60`, `data61`, `data62`, `data63`, `zc`, `bzc`, `daili`, `table_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '项目三', '', '子表测试8', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_five`
--

CREATE TABLE IF NOT EXISTS `table_five` (
  `id` int(10) NOT NULL,
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收户姓名',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收房屋住址',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '被征收人身份证号',
  `yuqi_time1` varchar(255) NOT NULL COMMENT '逾期起止时间',
  `yuqi_mothe1` varchar(255) NOT NULL COMMENT '逾期月数',
  `buzu1` varchar(255) NOT NULL COMMENT '补助标准',
  `total1` varchar(255) NOT NULL COMMENT '合 计',
  `yuqi_time2` varchar(255) NOT NULL,
  `yuqi_mothe2` varchar(255) NOT NULL,
  `buzu2` varchar(255) NOT NULL,
  `total2` varchar(255) NOT NULL,
  `yuqi_time3` varchar(255) NOT NULL,
  `yuqi_mothe3` varchar(255) NOT NULL,
  `buzu3` varchar(255) NOT NULL,
  `total3` varchar(255) NOT NULL,
  `yuqi_time4` varchar(255) NOT NULL,
  `yuqi_mothe4` varchar(255) NOT NULL,
  `buzu4` varchar(255) NOT NULL,
  `total4` varchar(255) NOT NULL,
  `yuqij` varchar(255) NOT NULL COMMENT '逾期补偿金额',
  `yueding` varchar(255) NOT NULL COMMENT '约定',
  `zc` varchar(255) NOT NULL COMMENT '征收人',
  `bzc` varchar(255) NOT NULL COMMENT '被征收人',
  `daili` varchar(255) NOT NULL COMMENT '代理人',
  `table_time` varchar(255) NOT NULL COMMENT '签约时间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` varchar(255) NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_five`
--

INSERT INTO `table_five` (`id`, `project_name`, `num`, `bzc_name`, `bzc_addr`, `bzc_tel`, `bzc_cardid`, `yuqi_time1`, `yuqi_mothe1`, `buzu1`, `total1`, `yuqi_time2`, `yuqi_mothe2`, `buzu2`, `total2`, `yuqi_time3`, `yuqi_mothe3`, `buzu3`, `total3`, `yuqi_time4`, `yuqi_mothe4`, `buzu4`, `total4`, `yuqij`, `yueding`, `zc`, `bzc`, `daili`, `table_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '', '', '子表测试5', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_four`
--

CREATE TABLE IF NOT EXISTS `table_four` (
  `id` int(10) NOT NULL,
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收户姓名',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收房屋住址',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '身份证号',
  `quanj` varchar(255) NOT NULL COMMENT '全额奖励',
  `chaj` varchar(255) NOT NULL COMMENT '差额奖励金',
  `tongj` varchar(255) NOT NULL COMMENT '同住奖励金',
  `zongj` varchar(255) NOT NULL COMMENT '奖励总金额',
  `zc` varchar(255) NOT NULL COMMENT '征收实施单位',
  `bzc` varchar(255) NOT NULL COMMENT '被征收人',
  `daili` varchar(255) NOT NULL COMMENT '代理人',
  `table_time` varchar(255) NOT NULL COMMENT '签约时间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_four`
--

INSERT INTO `table_four` (`id`, `project_name`, `num`, `bzc_name`, `bzc_addr`, `bzc_tel`, `bzc_cardid`, `quanj`, `chaj`, `tongj`, `zongj`, `zc`, `bzc`, `daili`, `table_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '', '', '子表测试4', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_list`
--

CREATE TABLE IF NOT EXISTS `table_list` (
  `id` int(10) NOT NULL,
  `child_table_id` int(10) NOT NULL COMMENT '子表id',
  `table_id` int(10) NOT NULL COMMENT '表类型id',
  `json` text NOT NULL,
  `status` int(10) NOT NULL COMMENT '0:未提交 1已核算  2已复核 3已提交 4：已初审 5：已复审 6已监审',
  `user_id` int(10) NOT NULL,
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收人姓名',
  `bzc_cardid` varchar(200) NOT NULL COMMENT '被征收人身份证',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收地址',
  `bzc_area` varchar(50) NOT NULL COMMENT '被征收房屋面积',
  `house_type` varchar(200) NOT NULL COMMENT '房型',
  `bzc_tel` varchar(200) NOT NULL COMMENT '被征收人联系电话',
  `used` varchar(200) DEFAULT '默认：住房' COMMENT '用途',
  `project_name` varchar(200) NOT NULL COMMENT '项目名',
  `num` varchar(200) NOT NULL COMMENT '编号',
  `table_time` varchar(200) NOT NULL COMMENT '填表时间',
  `sub_description` varchar(255) NOT NULL COMMENT '提交描述',
  `hesuan` varchar(100) NOT NULL,
  `fuhe` varchar(100) NOT NULL,
  `chushen` varchar(100) NOT NULL,
  `jianshen` varchar(100) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COMMENT='总数据表';

--
-- 转存表中的数据 `table_list`
--

INSERT INTO `table_list` (`id`, `child_table_id`, `table_id`, `json`, `status`, `user_id`, `bzc_name`, `bzc_cardid`, `bzc_addr`, `bzc_area`, `house_type`, `bzc_tel`, `used`, `project_name`, `num`, `table_time`, `sub_description`, `hesuan`, `fuhe`, `chushen`, `jianshen`) VALUES
(2, 0, 1, '{"project_name":"\\u9879\\u76ee\\u4e09","num":"","bzc_name":"\\u6d4b\\u8bd5\\u6570\\u636e","bzc_addr":"\\u6d4b\\u8bd5\\u6570\\u636e","bzc_tel":"132","bzc_cardid":"123","property":"\\u6d4b\\u8bd5\\u6570\\u636e","used":"\\u6d4b\\u8bd5\\u6570\\u636e","total_money":"12345","home_area":"245","money_home_dprice":"254","money_home_price":"254","money_home_jchae":"5632","money_home_tchae":"524","money_bus_area":"56","money_bus_dprice":"263","money_bus_price":"241","money_bus_jchae":"254","money_bus_tchae":"2665","home_addr":"\\u6d4b\\u8bd5\\u6570\\u636e","data1":"\\u6d4b\\u8bd5\\u6570\\u636e","data2":"\\u6d4b\\u8bd5\\u6570\\u636e","data3":"\\u6d4b\\u8bd5\\u6570\\u636e","table_time":"\\u6d4b\\u8bd5\\u6570\\u636e","description":"","sub_description":"\\u6d4b\\u8bd5\\u6570\\u636e"}', 6, 6, '测试数据', '123', '测试数据', '0', '默认:住房', '100', '测试数据', '项目三', '', '测试数据', '测试数据', '', '', '', ''),
(3, 0, 1, '{"project_name":"\\u9879\\u76ee\\u4e09","num":"123","bzc_name":"\\u6d4b\\u8bd5\\u6570\\u636e2","bzc_addr":"\\u6d4b\\u8bd5\\u6570\\u636e2","bzc_tel":"654","bzc_cardid":"123","property":"\\u6d4b\\u8bd5\\u6570\\u636e2","used":"\\u6d4b\\u8bd5\\u6570\\u636e2","total_money":"123546","home_area":"125","money_home_dprice":"154","money_home_price":"263","money_home_jchae":"2541","money_home_tchae":"2562","money_bus_area":"3254","money_bus_dprice":"12563","money_bus_price":"2541","money_bus_jchae":"2562","money_bus_tchae":"5484","home_addr":"\\u6d4b\\u8bd5\\u6570\\u636e2","data1":"\\u6d4b\\u8bd5\\u6570\\u636e2","data2":"\\u6d4b\\u8bd5\\u6570\\u636e2","data3":"\\u6d4b\\u8bd5\\u6570\\u636e2","table_time":"20160509","description":"","sub_description":"\\u6d4b\\u8bd5\\u6570\\u636e2"}', 6, 6, '测试数据2', '123', '测试数据2', '0', '默认:住房', '600', '测试数据2', '项目三', '123', '20160509', '测试数据2', '', '', '', ''),
(4, 0, 9, '{"project_name":"\\u9879\\u76ee\\u4e09","num":"123456","bzc_name":"\\u6d4b\\u8bd59","bzc_addr":"\\u6d4b\\u8bd59","bzc_tel":"123","bzc_cardid":"123","chanquan":"\\u6d4b\\u8bd59","used":"\\u6d4b\\u8bd59","data1":"123","data2":"123","data3":"123","data4":"1231","data5":"123","data6":"123","data7":"123","data8":"123","data9":"123","data10":"123","data11":"123","data12":"123","data13":"123","data14":"123","data15":"123","data16":"123","data17":"123","data18":"123","data19":"123","data20":"123","data21":"123","data22":"123","data23":"231","data24":"12345","data25":"1234567","data26":"123456","data27":"123456","data28":"123456","data29":"a","data30":"12","data31":"12","data32":"a","data33":"21","data34":"11","data35":"a","data36":"12","data37":"11","data38":"a","data39":"21","data40":"11","data41":"","data42":"","data43":"1254","data44":"14252636","zc":"","bzc":"","daili":"","table_time":"","description":"","sub_description":""}', 6, 7, '测试9', '123', '测试9', '0', '默认:住房', '123', '测试9', '项目三', '123456', '16-09-07 07:30:00', '', '王五', '小六', '李四', '染七'),
(5, 0, 2, '{"project_name":"","num":"","bzc_name":"","bzc_cardid":"","bzc_tel":"","bzc_addr":"","bzc_area":"","chaichuje":"","jisuanmx":"","zichaiqz":"","table_time":"","workmanallqz":"","workmanallqz_time":"","zcworkmanqz":"","zcworkmanqz_time":"","workcaptainqz":"","workcaptainqz_time":"","duchaqz":"","duchaqz_time":"","workfzqz":"","workfzqz_time":"","bossqz":"","bossqz_time":"","ok":"","ok_time":"","cwqz":"","cw_time":"","description":"","sub_description":""}', 1, 6, '', '', '', '0', '默认:住房', '', NULL, '', '', '', '无', '', '', '', ''),
(6, 1, 2, ' ', 1, 6, '子表测试2', '', '', '0', '默认:住房', '', NULL, '', '', '', '无', '', '', '', ''),
(7, 1, 1, ' ', 1, 6, '子表测试1', '', '', '0', '默认:住房', '', '', '', '', '', '无', '', '', '', ''),
(8, 1, 3, ' ', 1, 6, '子表测试3', '', '', '0', '默认:住房', '', NULL, '', '', '', '无', '', '', '', ''),
(9, 1, 4, ' ', 1, 6, '子表测试4', '', '', '0', '默认:住房', '', NULL, '', '', '', '无', '', '', '', ''),
(10, 1, 5, ' ', 1, 6, '子表测试5', '', '', '0', '默认:住房', '', NULL, '', '', '', '无', '', '', '', ''),
(11, 1, 6, ' ', 1, 6, '子表测试6', '', '', '0', '默认:住房', '', NULL, '', '', '', '无', '', '', '', ''),
(12, 1, 7, ' ', 1, 6, '子表测试7', '', '', '0', '默认:住房', '', '', '', '', '', '无', '', '', '', ''),
(13, 1, 8, ' ', 1, 6, '子表测试8', '', '', '0', '默认:住房', '', '', '项目三', '', '', '无', '', '', '', ''),
(14, 1, 9, ' ', 1, 6, '子表测试9', '', '', '0', '默认:住房', '', '', '', '', '', '无', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_name`
--

CREATE TABLE IF NOT EXISTS `table_name` (
  `id` int(10) NOT NULL,
  `table_name` varchar(255) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='所有表的名字';

--
-- 转存表中的数据 `table_name`
--

INSERT INTO `table_name` (`id`, `table_name`) VALUES
(1, '国有土地房屋征收与补偿安置单（货币化安置）'),
(2, '违章建筑自行拆除费用申领表'),
(3, '海勃湾区残疾人房屋征收补贴审批确认单'),
(4, '海勃湾区房屋征收提前搬迁奖励单'),
(5, '房屋逾期过渡安置补助费发放单'),
(6, '海勃湾区房屋征收安置补贴单'),
(7, '国有土地上房屋征收与补偿核算单（货币化安置）'),
(8, '国有土地上房屋征收与补偿核算单（产权调换）'),
(9, '国有土地上房屋征收与补偿核算单（货币补偿）');

-- --------------------------------------------------------

--
-- 表的结构 `table_nine`
--

CREATE TABLE IF NOT EXISTS `table_nine` (
  `id` int(10) NOT NULL,
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收户姓名',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收房屋住址',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '被征收人身份证号',
  `chanquan` varchar(255) NOT NULL COMMENT '产权性质',
  `used` varchar(255) NOT NULL COMMENT '用 途',
  `data1` varchar(255) NOT NULL COMMENT '建设用地通知书',
  `data2` varchar(255) NOT NULL COMMENT '建设用地规划许可证',
  `data3` varchar(255) NOT NULL COMMENT '建设工程规划许可证',
  `data4` varchar(255) NOT NULL COMMENT '国有土地使用证',
  `data5` varchar(255) NOT NULL COMMENT '房屋所有权证',
  `data6` varchar(255) NOT NULL COMMENT '房1',
  `data7` varchar(255) NOT NULL COMMENT '房1装修',
  `data8` varchar(255) NOT NULL,
  `data9` varchar(255) NOT NULL COMMENT '房2',
  `data10` varchar(255) NOT NULL COMMENT '房2装修',
  `data11` varchar(255) NOT NULL,
  `data12` varchar(255) NOT NULL COMMENT '房3',
  `data13` varchar(255) NOT NULL COMMENT '房3装修',
  `data14` varchar(255) NOT NULL,
  `data15` varchar(255) NOT NULL COMMENT '房4',
  `data16` varchar(255) NOT NULL COMMENT '房4装修',
  `data17` varchar(255) NOT NULL,
  `data18` varchar(255) NOT NULL COMMENT '房5',
  `data19` varchar(255) NOT NULL COMMENT '房5装修',
  `data20` varchar(255) NOT NULL,
  `data21` varchar(255) NOT NULL COMMENT '房6',
  `data22` varchar(255) NOT NULL COMMENT '房6装修',
  `data23` varchar(255) NOT NULL,
  `data24` varchar(255) NOT NULL COMMENT '面积合 计',
  `data25` varchar(255) NOT NULL COMMENT '补偿金小计',
  `data26` varchar(255) NOT NULL COMMENT '空院补偿额',
  `data27` varchar(255) NOT NULL COMMENT '停产停业损失补偿额',
  `data28` varchar(255) NOT NULL COMMENT '房屋补偿总额',
  `data29` varchar(255) NOT NULL COMMENT '构筑物及其他补偿金',
  `data30` varchar(255) NOT NULL,
  `data31` varchar(255) NOT NULL,
  `data32` varchar(255) NOT NULL,
  `data33` varchar(255) NOT NULL,
  `data34` varchar(255) NOT NULL,
  `data35` varchar(255) NOT NULL,
  `data36` varchar(255) NOT NULL,
  `data37` varchar(255) NOT NULL,
  `data38` varchar(255) NOT NULL,
  `data39` varchar(255) NOT NULL,
  `data40` varchar(255) NOT NULL,
  `data41` varchar(255) NOT NULL,
  `data42` varchar(255) NOT NULL,
  `data43` varchar(255) NOT NULL COMMENT '小 计',
  `data44` varchar(255) NOT NULL COMMENT '拆迁补偿总金额',
  `zc` varchar(255) NOT NULL COMMENT '征收人',
  `bzc` varchar(255) NOT NULL COMMENT '被征收人',
  `daili` varchar(255) NOT NULL COMMENT '代理人',
  `table_time` varchar(255) NOT NULL COMMENT '签约时间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_nine`
--

INSERT INTO `table_nine` (`id`, `project_name`, `num`, `bzc_name`, `bzc_addr`, `bzc_tel`, `bzc_cardid`, `chanquan`, `used`, `data1`, `data2`, `data3`, `data4`, `data5`, `data6`, `data7`, `data8`, `data9`, `data10`, `data11`, `data12`, `data13`, `data14`, `data15`, `data16`, `data17`, `data18`, `data19`, `data20`, `data21`, `data22`, `data23`, `data24`, `data25`, `data26`, `data27`, `data28`, `data29`, `data30`, `data31`, `data32`, `data33`, `data34`, `data35`, `data36`, `data37`, `data38`, `data39`, `data40`, `data41`, `data42`, `data43`, `data44`, `zc`, `bzc`, `daili`, `table_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '', '', '子表测试9', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_one`
--

CREATE TABLE IF NOT EXISTS `table_one` (
  `id` int(10) NOT NULL,
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收人姓名',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收房屋地址',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '被征收人身份证号码',
  `property` varchar(255) NOT NULL COMMENT '产权性质',
  `used` varchar(255) NOT NULL COMMENT '用途',
  `total_money` varchar(255) NOT NULL COMMENT '拆迁补偿总金额',
  `home_area` varchar(255) NOT NULL COMMENT '购买存量房面积住宅',
  `money_home_dprice` varchar(255) NOT NULL COMMENT '购买存量房单价住宅',
  `money_home_price` varchar(255) NOT NULL COMMENT '购买存量房价格住宅',
  `money_home_jchae` varchar(255) NOT NULL COMMENT '应交差额住宅',
  `money_home_tchae` varchar(255) NOT NULL COMMENT '应退差额住宅',
  `money_bus_area` varchar(255) NOT NULL COMMENT '购买存量房面积住宅商业',
  `money_bus_dprice` varchar(255) NOT NULL COMMENT '购买存量房单价商业',
  `money_bus_price` varchar(255) NOT NULL COMMENT '购买存量房价格商业',
  `money_bus_jchae` varchar(255) NOT NULL COMMENT '应交差额商业',
  `money_bus_tchae` varchar(255) NOT NULL COMMENT '应退差额商业',
  `home_addr` varchar(255) NOT NULL COMMENT '购买房屋位置',
  `data1` varchar(255) NOT NULL COMMENT '征收实施单位',
  `data2` varchar(255) NOT NULL COMMENT '购房人',
  `data3` varchar(255) NOT NULL COMMENT '代理人',
  `table_time` varchar(255) NOT NULL COMMENT '签约时间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_one`
--

INSERT INTO `table_one` (`id`, `project_name`, `num`, `bzc_name`, `bzc_addr`, `bzc_tel`, `bzc_cardid`, `property`, `used`, `total_money`, `home_area`, `money_home_dprice`, `money_home_price`, `money_home_jchae`, `money_home_tchae`, `money_bus_area`, `money_bus_dprice`, `money_bus_price`, `money_bus_jchae`, `money_bus_tchae`, `home_addr`, `data1`, `data2`, `data3`, `table_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '', '', '子表测试1', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_seven`
--

CREATE TABLE IF NOT EXISTS `table_seven` (
  `id` int(11) NOT NULL COMMENT ' ',
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收户姓名',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收房屋住址',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '被征收人身份证号',
  `chanquan` varchar(255) NOT NULL COMMENT '产权性质',
  `used` varchar(255) NOT NULL COMMENT '用 途',
  `tongzhi_id` varchar(255) NOT NULL COMMENT '建设用地通知书',
  `yongdi_id` varchar(255) NOT NULL COMMENT '建设用地规划许可证',
  `gongchen_id` varchar(255) NOT NULL COMMENT '建设工程规划许可证',
  `shiyong_id` varchar(255) NOT NULL COMMENT '国有土地使用证',
  `suoyou_id` varchar(255) NOT NULL COMMENT '房屋所有权证',
  `bzc_area` varchar(255) NOT NULL COMMENT '可置换住宅面积住宅',
  `data2` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data3` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data4` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data5` varchar(255) NOT NULL COMMENT '可置换住宅面积无证面积',
  `data6` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data7` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data8` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data9` varchar(255) NOT NULL COMMENT '可置换住宅面积其中住改非',
  `data10` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data11` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data12` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data13` varchar(255) NOT NULL COMMENT '可置换住宅面积商业有证面积',
  `data14` varchar(255) NOT NULL COMMENT '可置换商业面积',
  `data15` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data16` varchar(255) NOT NULL COMMENT '房务补偿额',
  `data_other` varchar(255) NOT NULL,
  `data17` varchar(255) NOT NULL,
  `data18` varchar(255) NOT NULL,
  `data19` varchar(255) NOT NULL,
  `data20` varchar(255) NOT NULL,
  `data21` varchar(255) NOT NULL COMMENT '可置换住宅面积小 计',
  `data22` varchar(255) NOT NULL COMMENT '可置换商业面积小 计',
  `data23` varchar(255) NOT NULL COMMENT '房务补偿额小 计',
  `data24` varchar(255) NOT NULL COMMENT '房务补偿额小 计',
  `data25` varchar(255) NOT NULL COMMENT '装修补偿额',
  `data26` varchar(255) NOT NULL COMMENT '庭院补偿额',
  `data27` varchar(255) NOT NULL COMMENT '停产停业损失补偿额',
  `data28` varchar(255) NOT NULL COMMENT '构筑物及其他补偿金',
  `data29` varchar(255) NOT NULL,
  `data30` varchar(255) NOT NULL,
  `data31` varchar(255) NOT NULL,
  `data32` varchar(255) NOT NULL,
  `data33` varchar(255) NOT NULL,
  `data34` varchar(255) NOT NULL,
  `data35` varchar(255) NOT NULL,
  `data36` varchar(255) NOT NULL,
  `data37` varchar(255) NOT NULL,
  `data38` varchar(255) NOT NULL,
  `data39` varchar(255) NOT NULL,
  `data40` varchar(255) NOT NULL,
  `data41` varchar(255) NOT NULL,
  `data42` varchar(255) NOT NULL COMMENT '小 计',
  `data43` varchar(255) NOT NULL COMMENT '拆迁补偿总金额',
  `zc` varchar(255) NOT NULL COMMENT '征收人',
  `bzc` varchar(255) NOT NULL COMMENT '被征收人',
  `daili` varchar(255) NOT NULL COMMENT '代理人',
  `table_time` varchar(255) NOT NULL COMMENT '签约时间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_seven`
--

INSERT INTO `table_seven` (`id`, `project_name`, `num`, `bzc_name`, `bzc_addr`, `bzc_tel`, `bzc_cardid`, `chanquan`, `used`, `tongzhi_id`, `yongdi_id`, `gongchen_id`, `shiyong_id`, `suoyou_id`, `bzc_area`, `data2`, `data3`, `data4`, `data5`, `data6`, `data7`, `data8`, `data9`, `data10`, `data11`, `data12`, `data13`, `data14`, `data15`, `data16`, `data_other`, `data17`, `data18`, `data19`, `data20`, `data21`, `data22`, `data23`, `data24`, `data25`, `data26`, `data27`, `data28`, `data29`, `data30`, `data31`, `data32`, `data33`, `data34`, `data35`, `data36`, `data37`, `data38`, `data39`, `data40`, `data41`, `data42`, `data43`, `zc`, `bzc`, `daili`, `table_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '', '', '子表测试7', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_six`
--

CREATE TABLE IF NOT EXISTS `table_six` (
  `id` int(11) NOT NULL,
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '被征收户姓名',
  `bzc_addr` varchar(255) NOT NULL COMMENT '被征收房屋住址',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '被征收人身份证号',
  `anzhi` varchar(255) NOT NULL COMMENT '临时安置费',
  `banqian` varchar(255) NOT NULL COMMENT '搬迁费',
  `dibu` varchar(255) NOT NULL COMMENT '低保补贴',
  `other` varchar(255) NOT NULL COMMENT '其他',
  `totalj` varchar(255) NOT NULL COMMENT '补贴总金额',
  `yueding` varchar(255) NOT NULL COMMENT '约定',
  `zc` varchar(255) NOT NULL COMMENT '征收人',
  `bzc` varchar(255) NOT NULL COMMENT '被征收人',
  `daili` varchar(255) NOT NULL COMMENT '代理人',
  `table_time` varchar(255) NOT NULL COMMENT '签约时间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_six`
--

INSERT INTO `table_six` (`id`, `project_name`, `num`, `bzc_name`, `bzc_addr`, `bzc_tel`, `bzc_cardid`, `anzhi`, `banqian`, `dibu`, `other`, `totalj`, `yueding`, `zc`, `bzc`, `daili`, `table_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '', '', '子表测试6', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_three`
--

CREATE TABLE IF NOT EXISTS `table_three` (
  `id` int(10) NOT NULL,
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` varchar(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '姓 名',
  `bzc_cardid` varchar(255) NOT NULL,
  `bzc_addr` varchar(255) NOT NULL COMMENT '住 址',
  `canji_type` varchar(255) NOT NULL COMMENT '残疾类别',
  `level` varchar(255) NOT NULL COMMENT '等级',
  `canji_num` varchar(255) NOT NULL COMMENT '残疾证号',
  `changzhu` varchar(255) NOT NULL COMMENT '常住人口',
  `canji` varchar(255) NOT NULL COMMENT '残疾人数',
  `bzc_tel` varchar(255) NOT NULL COMMENT '联系电话',
  `home_thing` varchar(255) NOT NULL COMMENT '家庭基本情况',
  `canbu` varchar(255) NOT NULL COMMENT '残疾人补贴',
  `linshibu` varchar(255) NOT NULL COMMENT '临时安置补贴',
  `banqianbu` varchar(255) NOT NULL COMMENT '搬迁补贴',
  `total` varchar(255) NOT NULL COMMENT '合计',
  `fazheng` varchar(255) NOT NULL COMMENT '发证单位审核意见',
  `fazheng_time` varchar(255) NOT NULL COMMENT '时 间',
  `zc` varchar(255) NOT NULL COMMENT '征收实施单位审批意见',
  `zc_time` varchar(255) NOT NULL COMMENT '时 间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `table_time` varchar(255) NOT NULL,
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_three`
--

INSERT INTO `table_three` (`id`, `project_name`, `num`, `bzc_name`, `bzc_cardid`, `bzc_addr`, `canji_type`, `level`, `canji_num`, `changzhu`, `canji`, `bzc_tel`, `home_thing`, `canbu`, `linshibu`, `banqianbu`, `total`, `fazheng`, `fazheng_time`, `zc`, `zc_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `table_time`, `sub_description`) VALUES
(1, '', '', '子表测试3', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `table_two`
--

CREATE TABLE IF NOT EXISTS `table_two` (
  `id` int(10) NOT NULL,
  `project_name` varchar(255) NOT NULL COMMENT '项目名称',
  `num` int(255) NOT NULL COMMENT '编号',
  `bzc_name` varchar(255) NOT NULL COMMENT '姓 名',
  `bzc_cardid` varchar(255) NOT NULL COMMENT '身份证号码',
  `bzc_tel` varchar(255) NOT NULL COMMENT '电 话',
  `bzc_addr` varchar(255) NOT NULL COMMENT '违章建筑地址',
  `bzc_area` varchar(255) NOT NULL COMMENT '违章面积',
  `chaichuje` varchar(255) NOT NULL COMMENT '拆除金额',
  `jisuanmx` varchar(255) NOT NULL COMMENT '计算明细',
  `zichaiqz` varchar(255) NOT NULL COMMENT '违章建筑自拆费用申取人',
  `table_time` varchar(255) NOT NULL COMMENT '时 间',
  `workmanallqz` varchar(255) NOT NULL COMMENT '工作小组执法人员全体',
  `workmanallqz_time` varchar(255) NOT NULL COMMENT '时 间',
  `zcworkmanqz` varchar(255) NOT NULL COMMENT '区征拆局工作人员',
  `zcworkmanqz_time` varchar(255) NOT NULL COMMENT '时 间',
  `workcaptainqz` varchar(255) NOT NULL COMMENT '工作小组组长',
  `workcaptainqz_time` varchar(255) NOT NULL COMMENT '时 间',
  `duchaqz` varchar(255) NOT NULL COMMENT '督查专员',
  `duchaqz_time` varchar(255) NOT NULL COMMENT '时 间',
  `workfzqz` varchar(255) NOT NULL COMMENT '工作组负责人',
  `workfzqz_time` varchar(255) NOT NULL COMMENT '时 间',
  `bossqz` varchar(255) NOT NULL COMMENT '分管领导',
  `bossqz_time` varchar(255) NOT NULL COMMENT '时 间',
  `ok` varchar(255) NOT NULL COMMENT '同意',
  `ok_time` varchar(255) NOT NULL COMMENT '时 间',
  `cwqz` varchar(255) NOT NULL COMMENT '财务负责人',
  `cw_time` varchar(255) NOT NULL COMMENT '时 间',
  `hesuan` varchar(255) NOT NULL COMMENT '核算',
  `chushen` varchar(255) NOT NULL COMMENT '初审',
  `jianshen` varchar(255) NOT NULL COMMENT '监审',
  `fuhe` varchar(255) NOT NULL COMMENT '复核',
  `sub_description` text NOT NULL COMMENT '说明'
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `table_two`
--

INSERT INTO `table_two` (`id`, `project_name`, `num`, `bzc_name`, `bzc_cardid`, `bzc_tel`, `bzc_addr`, `bzc_area`, `chaichuje`, `jisuanmx`, `zichaiqz`, `table_time`, `workmanallqz`, `workmanallqz_time`, `zcworkmanqz`, `zcworkmanqz_time`, `workcaptainqz`, `workcaptainqz_time`, `duchaqz`, `duchaqz_time`, `workfzqz`, `workfzqz_time`, `bossqz`, `bossqz_time`, `ok`, `ok_time`, `cwqz`, `cw_time`, `hesuan`, `chushen`, `jianshen`, `fuhe`, `sub_description`) VALUES
(1, '', 0, '子表测试', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(10) NOT NULL,
  `name` varchar(250) NOT NULL COMMENT '登录名(账号)',
  `pswd` varchar(255) NOT NULL COMMENT '密码',
  `department` varchar(255) NOT NULL COMMENT '单位',
  `education` varchar(255) NOT NULL,
  `role` int(10) NOT NULL DEFAULT '1' COMMENT '权限（数字越大越高）',
  `surname` varchar(200) NOT NULL COMMENT '姓名',
  `cardname` varchar(250) NOT NULL COMMENT '证件名称',
  `cardid` varchar(100) NOT NULL COMMENT '证件号',
  `role_id` varchar(10) NOT NULL,
  `display` varchar(10) NOT NULL COMMENT '0：停用  1：启用',
  `thumb` varchar(255) NOT NULL COMMENT '头像图路径',
  `job_name` varchar(250) NOT NULL,
  `department_id` varchar(10) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='普通用户';

--
-- 转存表中的数据 `user`
--

INSERT INTO `user` (`id`, `name`, `pswd`, `department`, `education`, `role`, `surname`, `cardname`, `cardid`, `role_id`, `display`, `thumb`, `job_name`, `department_id`) VALUES
(1, 'admin04', 'eyJpdiI6IlpyN3ViYWlMRDhCNFlick8wVWFhTmc9PSIsInZhbHVlIjoieTJRY3RBcVdVXC9aODZGUUxxaWpJV1E9PSIsIm1hYyI6IjczYjBjNmFhOWZiZTcyMWYzMjZhZTdhOWI3Y2NmY2EwMDFiYzM1MzRkYTc3MGY4MDVjM2MwYTk0ZGIwMzVmMGUifQ==', '海勃湾征拆局', '二本', 3, '李四', '居民身份证', '123456789321458967', '1', '1', '', '初审', '1'),
(2, 'admin02', 'eyJpdiI6IlZ1R0lHN0RBM3pCV3V4N1BYdndUVkE9PSIsInZhbHVlIjoiUHBNdk9QMzRyR2RXM3FvVHRTYjlEQT09IiwibWFjIjoiNDMyZTlmZjdmNTMwYWJkNjgwYWZkMWFmODZhMjgyNGUwODM0MGNlYjdmNDEzYWM0MzgxYzI5ZDFlMzljOGY1YyJ9', '海勃湾征拆局', '二本', 1, '王五', '居民身份证', '789456321456879654', '4', '1', '', '核算', '1'),
(3, 'admin03', 'eyJpdiI6IkkrRXFURjZJdkVBVEQweUhnSUZOclE9PSIsInZhbHVlIjoid0lTeFlwWTc0dTRkNXpWTUZEODNtUT09IiwibWFjIjoiY2JiZTM3Njk5MTQ1ZjBiMmE3OGJmNDc5ZWU5MTBkMjdmMmQ3MDlmM2E5YTcyMmViMGIzYWFhNDE3OWM0ZWQ4ZiJ9', '海勃湾征拆局', '二本', 2, '小六', '居民身份证', '789654123654789632', '5', '1', '', '复核', '1'),
(5, 'admin05', 'eyJpdiI6IlwvWTZLaVEzMjFQSTBNSTFDbXNsaTlRPT0iLCJ2YWx1ZSI6InJLK2lRODRZc3NIWFBcL0FTa3NPNnhnPT0iLCJtYWMiOiIyMWE0ODM3OWRmNTAxZmUzODRjZTU3MDVmN2JjMWZkZjEzNzdiMDNkZTUwMDRkYzQ4YmRhYTE3YzA0MjRlZjliIn0=', '海勃湾征拆局', '二本', 4, '染七', '居民身份证', '789654123654789632', '2', '1', '', '监审', '1'),
(6, 'admin01', 'eyJpdiI6InBrdlgyc2d5SzgwTDcxKys5XC9xMmFRPT0iLCJ2YWx1ZSI6IlBEVFZaUXZiMmJYWjdPWjVlWXVrVGc9PSIsIm1hYyI6IjdiNjc2N2MyOWNmODgxZTAzMjJhZTVmYTIyM2JlMzViNzVmZDQ5OTdjN2VlNGUzMTFlYjczM2ViY2E4MWM3ZTcifQ==', '海勃湾征拆局', '二本', 0, '赵三', '居民身份证', '789654123654789632', '3', '1', 'img/20160902085742354.jpg', '工作人员', '1'),
(7, 'admin', 'eyJpdiI6Im11VzA4VFQ4aEVXS1lzR3NOazE2Z1E9PSIsInZhbHVlIjoiQkdZTEdUSll3ZkNaWHVPZ1FjeTFUQT09IiwibWFjIjoiZTBhNzE2YjQ1MzIzNzhhZWE3MzdkYzI2MGZkMGU3OTMwNDk1NmQ2YjVmMGY1NWE3ZmJkMzlmNTYzMzcwZTY3YSJ9', '海勃湾征拆局', '二本', 5, '龙傲天', '居民身份证', '789654123654789632', '6', '1', 'img/20160902085742354.jpg', '管理员', '1'),
(12, 'admin06', 'eyJpdiI6ImNBWmFJVUNiUTZVSElRNjIxTmNlQmc9PSIsInZhbHVlIjoidDJLdG9LOHRJVGREVXQxWVlxRVpDdz09IiwibWFjIjoiMDg2ZGI2NGJkNzExNWEyMDNmYjI5ZTg2ZWJlZmUwMTYxOGVhYjc3YmYwZjVjZjAzOWIxOTIxMzY4NmVkNDJmNSJ9', '海勃湾征拆局', '二本', 6, '李富贵', '居民身份证', '789654123654789632', '7', '1', '', '领导', '1');

-- --------------------------------------------------------

--
-- 表的结构 `user_role`
--

CREATE TABLE IF NOT EXISTS `user_role` (
  `user_id` int(10) NOT NULL,
  `role_id` int(10) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `user_role`
--

INSERT INTO `user_role` (`user_id`, `role_id`) VALUES
(1, 1),
(2, 1),
(3, 2);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `department`
--
ALTER TABLE `department`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `project`
--
ALTER TABLE `project`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `role`
--
ALTER TABLE `role`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_eight`
--
ALTER TABLE `table_eight`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_five`
--
ALTER TABLE `table_five`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_four`
--
ALTER TABLE `table_four`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_list`
--
ALTER TABLE `table_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_name`
--
ALTER TABLE `table_name`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_nine`
--
ALTER TABLE `table_nine`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_one`
--
ALTER TABLE `table_one`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_seven`
--
ALTER TABLE `table_seven`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_six`
--
ALTER TABLE `table_six`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_three`
--
ALTER TABLE `table_three`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_two`
--
ALTER TABLE `table_two`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user_role`
--
ALTER TABLE `user_role`
  ADD PRIMARY KEY (`user_id`,`role_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `department`
--
ALTER TABLE `department`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT COMMENT '机构id',AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `project`
--
ALTER TABLE `project`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `role`
--
ALTER TABLE `role`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `table_eight`
--
ALTER TABLE `table_eight`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT COMMENT ' ',AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_five`
--
ALTER TABLE `table_five`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_four`
--
ALTER TABLE `table_four`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_list`
--
ALTER TABLE `table_list`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=15;
--
-- AUTO_INCREMENT for table `table_name`
--
ALTER TABLE `table_name`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `table_nine`
--
ALTER TABLE `table_nine`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_one`
--
ALTER TABLE `table_one`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_seven`
--
ALTER TABLE `table_seven`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT COMMENT ' ',AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_six`
--
ALTER TABLE `table_six`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_three`
--
ALTER TABLE `table_three`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `table_two`
--
ALTER TABLE `table_two`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=13;
--
-- AUTO_INCREMENT for table `user_role`
--
ALTER TABLE `user_role`
  MODIFY `user_id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
