@extends('layouts.admin')
@section('content')

        <!--左侧菜单栏-->
@include('admin.left-sidebar')
        <!-- 内容 -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <section class="content-header">
                <h1>
                    修改密码
                    <small>请谨慎操作</small>
                </h1>
                <ol class="breadcrumb">
                    <li><a href="{{ url('/')}}"><i class="fa fa-dashboard"></i> 主页</a></li>
                    <li><a href="#">Super Admin</a></li>
                    <li class="active">修改密码</li>
                </ol>
            </section>
            <!-- Main content -->
            <section class="content">
                <!-- Default box -->
                <div class="box">
                    <div class="box-header with-border">
                        <h3 class="box-title">Super Admin 修改密码</h3>

                        <div class="box-tools pull-right">
                            <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
                                <i class="fa fa-minus"></i></button>
                        </div>
                    </div>
                    <div class="box-body">
                        <form action="{{ url('/pswd') }}" method="post">
                            {{csrf_field()}}
                            @if(count($errors)>0)
                                <div class="callout callout-danger">
                                    @if(is_object($errors))
                                        @foreach($errors->all() as $error)
                                            <p>{{ $error }}</p>
                                        @endforeach
                                    @else
                                        <p>{{ $errors }}</p>
                                    @endif
                                </div>
                            @endif
                            <p>原密码</p>
                            <div class="input-group margin">
                                <input type="password" class="form-control" name="pswd_o">
                            </div>
                            <p>新密码</p>
                            <div class="input-group margin">
                                <input type="password" class="form-control" name="pswd_n">
                            </div>
                            <p>确认密码</p>
                            <div class="input-group margin">
                                <input type="password" class="form-control" name="pswd_n_confirmation">
                            </div>
                            <button type="submit" class="margin btn btn-block btn-info btn-sm" style="width: 20%">提交</button>
                        </form>
                    </div>
                    <!-- /.box-body -->
                </div>
                <!-- /.box -->
            </section>
            <!-- /.content -->
        </div>
        <!-- /.content-wrapper -->

@endsection