
@extends('layouts.datatable')
    @section('table')

        <div class='box'>
            <div class="box-header">
                <h3 class="box-title">案件搜索</h3>
            </div>
            <div class="box-body">
                <div class="row">
                    <form action="{{ url('/table/statistics/'.$table_type_id) }}">
                        <div class="col-sm-12">
                            <input name="search" class="form-control" placeholder="空搜索即搜索所有">
                        </div>
                        <div style="text-align: center">
                            <button type="submit" class="btn btn-primary">搜索</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12">
                <div class="box box-primary">
                    <div class="box-header with-border">
                        <h3 class="box-title">统计数据</h3>
                    </div>
                    <div class="box-body">
                        <div class="dataTables_wrapper form-inline dt-bootstrap">
                            <table id="table" class="table table-hover dataTable" role="grid" aria-describedby="example2_info">
                                <thead>
                                <tr role="row">
                                    @foreach($th as $h)
                                        <th>{{ $h }}</th>
                                    @endforeach
                                </tr>
                                </thead>
                                <tbody>
                                @foreach($table as $data)
                                    <tr>
                                        <td>{{ $data->bzc_name }}</td>
                                        <td>{{ $data->area }}</td>
                                        <td>{{ $data->total_money }}</td>
                                        <td>{{ $data->price }}</td>
                                        <td>{{ $data->jchae }}</td>
                                        <td>{{ $data->tchae }}</td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                    {{-- /.boc-body--}}
                </div>
            </div>
        </div>
    @endsection
